[@rxap/forms](../wiki/globals) / \_IsNumber

# Function: \_IsNumber()

> **\_IsNumber**(`__namedParameters`): (`control`) => `null` \| `ValidationErrors`

Defined in: [packages/angular/forms/src/lib/validators/is-number.ts:65](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/validators/is-number.ts#L65)

## Parameters

### \_\_namedParameters

#### message?

`string`

#### options?

[`IsNumberOptions`](../wiki/Interface.IsNumberOptions)

## Returns

`Function`

### Parameters

#### control

`AbstractControl`

### Returns

`null` \| `ValidationErrors`
